ocaml-ppx-hash

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2022-01-26 20:10:26
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocamlx(Ppxlib__Ast_builder) = 884258649d623d731382f59f486d2235 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Ast_pattern) = fffa19faba321de888ce12ac2ce24530 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Driver) = 10328f4be6ef34f56dcd68af1834f667 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Extension) = b212cb258140baf6f07781ab1d18eccb needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Merlin_helpers) = b8bc508db7499dc09e67505da97fc037 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Attribute) = ba9b22a0fc84f57dad761a0a72092149 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib) = 95401e6b4814a32fea4949c4abbfaa0a needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Context_free) = 646bee99bdab4f06c262ab0c841b7c96 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Deriving) = cae186b4efcf4a679a9ffff00b059825 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Location) = dd2bf7d645225b99c5e61309f1131816 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Ppxlib__Ast_builder) = 884258649d623d731382f59f486d2235 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Ast_pattern) = fffa19faba321de888ce12ac2ce24530 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Driver) = 10328f4be6ef34f56dcd68af1834f667 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Extension) = b212cb258140baf6f07781ab1d18eccb needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Merlin_helpers) = b8bc508db7499dc09e67505da97fc037 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Attribute) = ba9b22a0fc84f57dad761a0a72092149 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib) = 95401e6b4814a32fea4949c4abbfaa0a needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Context_free) = 646bee99bdab4f06c262ab0c841b7c96 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Deriving) = cae186b4efcf4a679a9ffff00b059825 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Location) = dd2bf7d645225b99c5e61309f1131816 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Astlib__Pprintast) = 42041cee0085c5f1cea8b171a108e9fa needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Btype) = db3e60d9c205c12414bbe1ffa4e6a136 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmi_format) = 3a7d978e6dac3c021180fb104c362add needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmt_format) = 66d9f2544aa31c49506862b16fe019fd needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ctype) = 66b95334a181e29de47fe8d8f50383cb needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ident) = 458735d2a6f0637f553f51c22b66d61a needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Misc) = 3d34484908e93f4977b1f7746aae4638 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Path) = 444506ea8584ac4919ddb01bbbf8b3b7 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Predef) = 5b54a4b103813db4868bfbc628bc007e needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Typemod) = 767697df70a3b1e47144b0ea4d070b9c needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Types) = 565ca09b5bd93c09f111745e3624d8c5 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
2022-01-26 19:42:12
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocamlx(Ppxlib) = 95401e6b4814a32fea4949c4abbfaa0a needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Ast_builder) = 884258649d623d731382f59f486d2235 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Driver) = 10328f4be6ef34f56dcd68af1834f667 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Location) = dd2bf7d645225b99c5e61309f1131816 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Ast_pattern) = fffa19faba321de888ce12ac2ce24530 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Extension) = b212cb258140baf6f07781ab1d18eccb needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Merlin_helpers) = b8bc508db7499dc09e67505da97fc037 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Attribute) = ba9b22a0fc84f57dad761a0a72092149 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Context_free) = 646bee99bdab4f06c262ab0c841b7c96 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Deriving) = cae186b4efcf4a679a9ffff00b059825 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Astlib__Pprintast) = 42041cee0085c5f1cea8b171a108e9fa needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Ppxlib) = 95401e6b4814a32fea4949c4abbfaa0a needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Ast_builder) = 884258649d623d731382f59f486d2235 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Driver) = 10328f4be6ef34f56dcd68af1834f667 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Location) = dd2bf7d645225b99c5e61309f1131816 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Ast_pattern) = fffa19faba321de888ce12ac2ce24530 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Extension) = b212cb258140baf6f07781ab1d18eccb needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Merlin_helpers) = b8bc508db7499dc09e67505da97fc037 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Attribute) = ba9b22a0fc84f57dad761a0a72092149 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Context_free) = 646bee99bdab4f06c262ab0c841b7c96 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Deriving) = cae186b4efcf4a679a9ffff00b059825 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Btype) = db3e60d9c205c12414bbe1ffa4e6a136 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmi_format) = 3a7d978e6dac3c021180fb104c362add needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmt_format) = 66d9f2544aa31c49506862b16fe019fd needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ctype) = 66b95334a181e29de47fe8d8f50383cb needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ident) = 458735d2a6f0637f553f51c22b66d61a needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Misc) = 3d34484908e93f4977b1f7746aae4638 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Path) = 444506ea8584ac4919ddb01bbbf8b3b7 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Predef) = 5b54a4b103813db4868bfbc628bc007e needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Typemod) = 767697df70a3b1e47144b0ea4d070b9c needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Types) = 565ca09b5bd93c09f111745e3624d8c5 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
2022-01-26 19:06:17
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocamlx(Ppxlib__Ast_builder) = 884258649d623d731382f59f486d2235 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Driver) = 10328f4be6ef34f56dcd68af1834f667 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Location) = dd2bf7d645225b99c5e61309f1131816 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib) = 95401e6b4814a32fea4949c4abbfaa0a needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Ast_pattern) = fffa19faba321de888ce12ac2ce24530 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Extension) = b212cb258140baf6f07781ab1d18eccb needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Merlin_helpers) = b8bc508db7499dc09e67505da97fc037 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Attribute) = ba9b22a0fc84f57dad761a0a72092149 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Context_free) = 646bee99bdab4f06c262ab0c841b7c96 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Deriving) = cae186b4efcf4a679a9ffff00b059825 needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Astlib__Pprintast) = 42041cee0085c5f1cea8b171a108e9fa needed by ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Ppxlib__Ast_builder) = 884258649d623d731382f59f486d2235 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Driver) = 10328f4be6ef34f56dcd68af1834f667 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Location) = dd2bf7d645225b99c5e61309f1131816 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib) = 95401e6b4814a32fea4949c4abbfaa0a needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Ast_pattern) = fffa19faba321de888ce12ac2ce24530 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Extension) = b212cb258140baf6f07781ab1d18eccb needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Merlin_helpers) = b8bc508db7499dc09e67505da97fc037 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Attribute) = ba9b22a0fc84f57dad761a0a72092149 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Context_free) = 646bee99bdab4f06c262ab0c841b7c96 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
    - nothing provides ocamlx(Ppxlib__Deriving) = cae186b4efcf4a679a9ffff00b059825 needed by ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Btype) = db3e60d9c205c12414bbe1ffa4e6a136 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmi_format) = 3a7d978e6dac3c021180fb104c362add needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmt_format) = 66d9f2544aa31c49506862b16fe019fd needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ctype) = 66b95334a181e29de47fe8d8f50383cb needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ident) = 458735d2a6f0637f553f51c22b66d61a needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Misc) = 3d34484908e93f4977b1f7746aae4638 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Path) = 444506ea8584ac4919ddb01bbbf8b3b7 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Predef) = 5b54a4b103813db4868bfbc628bc007e needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Typemod) = 767697df70a3b1e47144b0ea4d070b9c needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Types) = 565ca09b5bd93c09f111745e3624d8c5 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
2022-01-26 18:23:05
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocamlx(Location) = cf56469009b1bda9734f36d2078fd8ff needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Compmisc) = 46ec8436e55ea6ad796c2a3069ce10f1 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Longident) = e6d1e959874d2fe151ca3ca53fbcfe23 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Config) = 81673bf6e94e7fd82bdb544aec2b983e needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Ast_mapper) = d205864321437253833fb65c21cce994 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Parse) = 5b555b60fd1c50f86479bb2a66c72e75 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
  • Problem: package ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64 requires ocaml-ppxlib-devel(x86-64), but none of the providers can be installed
    - conflicting requests
    - nothing provides ocamlx(Location) = cf56469009b1bda9734f36d2078fd8ff needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Compmisc) = 46ec8436e55ea6ad796c2a3069ce10f1 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Longident) = e6d1e959874d2fe151ca3ca53fbcfe23 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Config) = 81673bf6e94e7fd82bdb544aec2b983e needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Ast_mapper) = d205864321437253833fb65c21cce994 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Parse) = 5b555b60fd1c50f86479bb2a66c72e75 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
  • Problem: package ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64 requires ocaml-ppxlib-devel(x86-64), but none of the providers can be installed
    - conflicting requests
    - nothing provides ocamlx(Location) = cf56469009b1bda9734f36d2078fd8ff needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Compmisc) = 46ec8436e55ea6ad796c2a3069ce10f1 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Longident) = e6d1e959874d2fe151ca3ca53fbcfe23 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Config) = 81673bf6e94e7fd82bdb544aec2b983e needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Ast_mapper) = d205864321437253833fb65c21cce994 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Parse) = 5b555b60fd1c50f86479bb2a66c72e75 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Btype) = db3e60d9c205c12414bbe1ffa4e6a136 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmi_format) = 3a7d978e6dac3c021180fb104c362add needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmt_format) = 66d9f2544aa31c49506862b16fe019fd needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ctype) = 66b95334a181e29de47fe8d8f50383cb needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ident) = 458735d2a6f0637f553f51c22b66d61a needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Misc) = 3d34484908e93f4977b1f7746aae4638 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Path) = 444506ea8584ac4919ddb01bbbf8b3b7 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Predef) = 5b54a4b103813db4868bfbc628bc007e needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Typemod) = 767697df70a3b1e47144b0ea4d070b9c needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Types) = 565ca09b5bd93c09f111745e3624d8c5 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
2022-01-26 01:19:18
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocamlx(Location) = cf56469009b1bda9734f36d2078fd8ff needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Compmisc) = 46ec8436e55ea6ad796c2a3069ce10f1 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Longident) = e6d1e959874d2fe151ca3ca53fbcfe23 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Config) = 81673bf6e94e7fd82bdb544aec2b983e needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Ast_mapper) = d205864321437253833fb65c21cce994 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Parse) = 5b555b60fd1c50f86479bb2a66c72e75 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
  • Problem: package ocaml-ppx-compare-devel-0.15.0-3.fc36.x86_64 requires ocaml-ppxlib-devel(x86-64), but none of the providers can be installed
    - conflicting requests
    - nothing provides ocamlx(Location) = cf56469009b1bda9734f36d2078fd8ff needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Compmisc) = 46ec8436e55ea6ad796c2a3069ce10f1 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Longident) = e6d1e959874d2fe151ca3ca53fbcfe23 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Config) = 81673bf6e94e7fd82bdb544aec2b983e needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Ast_mapper) = d205864321437253833fb65c21cce994 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Parse) = 5b555b60fd1c50f86479bb2a66c72e75 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Dynlink) = 5c651ce1c4de26f3a5085a6aa815b9cc needed by ocaml-dune-2.9.1-4.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Btype) = db3e60d9c205c12414bbe1ffa4e6a136 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmi_format) = 3a7d978e6dac3c021180fb104c362add needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmt_format) = 66d9f2544aa31c49506862b16fe019fd needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ctype) = 66b95334a181e29de47fe8d8f50383cb needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ident) = 458735d2a6f0637f553f51c22b66d61a needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Misc) = 3d34484908e93f4977b1f7746aae4638 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Path) = 444506ea8584ac4919ddb01bbbf8b3b7 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Predef) = 5b54a4b103813db4868bfbc628bc007e needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Typemod) = 767697df70a3b1e47144b0ea4d070b9c needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Types) = 565ca09b5bd93c09f111745e3624d8c5 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
  • Problem: package ocaml-ppx-sexp-conv-devel-0.15.0-3.fc36.x86_64 requires ocaml-ppxlib-devel(x86-64), but none of the providers can be installed
    - conflicting requests
    - nothing provides ocamlx(Location) = cf56469009b1bda9734f36d2078fd8ff needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Compmisc) = 46ec8436e55ea6ad796c2a3069ce10f1 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Longident) = e6d1e959874d2fe151ca3ca53fbcfe23 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Config) = 81673bf6e94e7fd82bdb544aec2b983e needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Ast_mapper) = d205864321437253833fb65c21cce994 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
    - nothing provides ocamlx(Parse) = 5b555b60fd1c50f86479bb2a66c72e75 needed by ocaml-ppxlib-devel-1:0.24.0-2.fc36.x86_64
2022-01-26 01:11:11
Package resolution failed
  • Problem: package ocaml-ppx-compare-devel-0.15.0-2.fc36.x86_64 requires ocaml-ppxlib-devel(x86-64), but none of the providers can be installed
    - conflicting requests
    - nothing provides ocamlx(Location) = cf56469009b1bda9734f36d2078fd8ff needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Compmisc) = 46ec8436e55ea6ad796c2a3069ce10f1 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Longident) = e6d1e959874d2fe151ca3ca53fbcfe23 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Config) = 81673bf6e94e7fd82bdb544aec2b983e needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Ast_mapper) = d205864321437253833fb65c21cce994 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Parse) = 5b555b60fd1c50f86479bb2a66c72e75 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Location) = cf56469009b1bda9734f36d2078fd8ff needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Compmisc) = 46ec8436e55ea6ad796c2a3069ce10f1 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Longident) = e6d1e959874d2fe151ca3ca53fbcfe23 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Config) = 81673bf6e94e7fd82bdb544aec2b983e needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Ast_mapper) = d205864321437253833fb65c21cce994 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Parse) = 5b555b60fd1c50f86479bb2a66c72e75 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Dynlink) = 5c651ce1c4de26f3a5085a6aa815b9cc needed by ocaml-dune-2.9.1-4.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Btype) = db3e60d9c205c12414bbe1ffa4e6a136 needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Cmi_format) = 3a7d978e6dac3c021180fb104c362add needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Cmt_format) = 66d9f2544aa31c49506862b16fe019fd needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Ctype) = 66b95334a181e29de47fe8d8f50383cb needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Ident) = 458735d2a6f0637f553f51c22b66d61a needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Misc) = 3d34484908e93f4977b1f7746aae4638 needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Path) = 444506ea8584ac4919ddb01bbbf8b3b7 needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Predef) = 5b54a4b103813db4868bfbc628bc007e needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Typemod) = 767697df70a3b1e47144b0ea4d070b9c needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Types) = 565ca09b5bd93c09f111745e3624d8c5 needed by ocaml-odoc-2.0.2-1.fc36.x86_64
  • Problem: package ocaml-ppx-sexp-conv-devel-0.15.0-2.fc36.x86_64 requires ocaml-ppxlib-devel(x86-64), but none of the providers can be installed
    - conflicting requests
    - nothing provides ocamlx(Location) = cf56469009b1bda9734f36d2078fd8ff needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Compmisc) = 46ec8436e55ea6ad796c2a3069ce10f1 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Longident) = e6d1e959874d2fe151ca3ca53fbcfe23 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Config) = 81673bf6e94e7fd82bdb544aec2b983e needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Ast_mapper) = d205864321437253833fb65c21cce994 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
    - nothing provides ocamlx(Parse) = 5b555b60fd1c50f86479bb2a66c72e75 needed by ocaml-ppxlib-devel-1:0.24.0-1.fc36.x86_64
redhat-rpm-config
209-1.fc36
212-1.fc36
2
gcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
python-srpm-macros
3.10-14.fc36
3.10-15.fc36
3
rpm
4.17.0-4.fc36
4.17.0-5.fc36
3
libzstd
1.5.1-6.fc36
1.5.2-1.fc36
3
go-srpm-macros
3.0.11-2.fc35
3.0.13-4.fc36
3
libgcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
cpp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
libgomp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
annobin-plugin-gcc
10.47-2.fc36
10.48-4.fc36
3
package-notes-srpm-macros
0.4-3.fc36
0.4-11.fc36
3
rpm-libs
4.17.0-4.fc36
4.17.0-5.fc36
4
libstdc++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
4
annobin-docs
10.47-2.fc36
10.48-4.fc36
4
rpm-build
4.17.0-4.fc36
4.17.0-5.fc36
B
zstd
1.5.1-6.fc36
1.5.2-1.fc36
B
rpm-build-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
crypto-policies
20211115-1.git1b1c04c....
20220119-1.git50109e7....
B
Dependencies for this build couldn't be processed
Previous history